# Ansible Tower ignore list
/hosts
/hosts.test.yml
/hosts.yml
/hosts.yaml
/hosts.json
uv.lock

# Ansible runtime and backups
*.bak
*.original
*.tmp
/.tmp/
*.bkp
*.retry
*.*~
.gal_token
.galcache/
/collections/ansible_collections/
/.devcontainer/
.lock
/.cache/
/roles/**/files/user/wg/containerized/*.conf

# Try tyo avoid any plain-text passwords 
*pwd*
*pass*
*password*
*secret*
*.key
roles/**/vars/*
roles/**/vars/**

# Exclude all binaries
*.bin
*.jar
*.tar
*.zip
*.gzip
*.tgz

# Python ignore list
/.env/